/* Body Styles
---------------------------------------------------*/
#page {
  overflow: hidden !important;
}

body: {
  background-color: #d7d3cc;
}

body a {
  text-decoration: none;
/*  padding: .5em;
  color: white;*/
}

p {  
font-size:1.5rem;
}

.contentspace {
  line-height: 1.5;
}

@media (min-width: 1px) {
  .container {
    width: 100%; 
    padding: 0px; }

}

@media (min-width: 700px) {
  .container {
    width: 100%; 
    padding: 0px; }

}

/* Content Styles
---------------------------------------------------*/
.newsscroll {
  height: 15px;
  background-color: rgba(29,30,31,0.65);
  color: white;
  text-align: center;
  padding: 2px 5px 2px 5px;
}

.verticalalign {
  min-height: 110px;
}

@media (max-width: 700px) {
.verticalalign {
  min-height: 10%;
}

}

#quads article{
  margin-top: 30px;
  padding-left: 15px;
  
  
}

#quads a {
  color: #1f6c8b;
  font-weight: 600;
  padding: 3px;
}

#quads a:hover{
  color: white;
  background-color: #1f6c8b;
  padding: 3px;
}

  
#quads h2 {
  color: #1f6c8b;
  font-size: 2.1rem;
  font-weight: 600;
}

  
#quads h3 {
  color: #1f6c8b;
  font-size: 2.1rem;
  font-weight: 600;
}

#quads img {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
    
}

#main_content article {
  margin-top: 5%;
  
}

#main_content h1 {
  color: #1f6c8b;
  font-size: 3rem;
  font-weight: 600;
}

#main_content h2,
#main_content h2 a {
  color: #1f6c8b;
  font-size: 2.3rem;
  font-weight: 600;
}


#main_content h2 a:hover {
  color: white;
  background-color: #1f6c8b;

}

#main_content h2.tileHeadline {
    margin-bottom: .25rem;
}

#split {
  margin-top: 15px;
}


h3, #split h3 {
  color: #1f6c8b;
  font-size: 2rem;
  font-weight: 600;
}

#split article {
  padding: 15px;
}

.buzzphrase {
  color: #1f6c8b;
}

.grayback {
  background-color: #e7e7e7;
  color: #6a6a6a;
  
}

.graytext {
  color: #6A6A6A;
}

  
h4, .grayback h4 {
  color: #1f6c8b;
  font-weight: 600;
  font-size: 1.5rem;
}

.grayback strong{
  color: #6a6a6a;
  font-weight: 600;
}

.grayback li{
  list-style:disc #41698a;
  list-style-position: outside;
  margin-left: 3%;
}

.grayback a{
  color: #1f6c8b;
  font-weight: bold;
  
}

.grayback a:hover{
  color: white;
  background-color: #1f6c8b;
  font-weight: bold;
  
}

.whiteback {
  color: #3e3e3e;
}

.textwrap img {
  width: 100%;
}

.textwrap, .image-right {
  float: right; 
  margin-left: 1em;
  margin-bottom: 1em;
}

.image-left {
  float: left; 
  margin-right: 1em;
  margin-bottom: 1em;
}



@media (max-width: 700px) {
  .textwrap {
  display: block; 
  margin-left: auto; 
  margin-right: auto;
  }

}

.contentlist li {
  list-style: disc;
  list-style-position: outside;
  color: #41698a;
  margin-left: 5%;
}

/* Alternative styling of lists */

article li {
  list-style: disc;
  list-style-position: outside;
  margin-left: 5%;
  padding-bottom:1rem;
}

article.whiteback li b {
      color: #41698a;
    }
    

#toTop {
  background: rgba(0, 0, 0, 0.7) url('../images/totop.png') no-repeat scroll 50% 50%;
  color: #ffffff;
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: none;
  overflow: hidden;
  height: 50px;
  width: 90px;
  text-decoration: none;
  text-indent: -999px;
}

#toTop:active,
#toTop:focus {
  outline: none;
  background-color: #1f6c8b;
}

#toTopHover {
  background: #1f6c8b url('../images/totop.png') no-repeat scroll 50% 50%;
  display: block;
  overflow: hidden;
  float: left;
  height: 50px;
  width: 90px;
  opacity: 0;
}

/* Top Banner
---------------------------------------------------*/
.top-page {
  background-color: #00385c;
}

.logo {
  float: left;
  margin-bottom: 1.5em;
    margin-top: 1.5em;  
}

.logo img {
  /*width: 90%;*/
}

.sublogin {
  padding: 4px 0px 4px 0px;
  text-align: center;
}

@media (min-width: 456px) {
.logo {
    max-width: 70%;
} 
.sublogin {
  margin-bottom: 1.5em;
    margin-top: 1.5em;  
    max-width: 30%;
  }

  
}

@media (min-width: 700px) {
.logo {
} 
.sublogin {
  margin-top: 2em;
  margin-bottom: 2em;
  }

  
}

/* Search Bar
--------------------------------------------------*/
.searchbox {
    margin-top: 1em;
  margin-bottom: 2em;
  float: right;
}

@media (min-width: 700px) {
.searchbox {
    margin-top: 2.5em;
  margin-bottom: 2em;
  float: right;
}

}

.magnifying-glass {
  position: absolute;
  margin-top: -3px;
  margin-left: -25px;
}

#searchbox{
    float: right;
    position: relative;
  width: 85%;
  height: 13px;
}

#searchbox,
#searchbox p{
    margin-bottom: 0;
}

#searchbox input[type="text"]{
    background-color: white;
  position: absolute;
    color: #454545;
    font: 11px;
    height: 19px;
    margin-bottom: 0;
    margin-top: -4px;
    padding: 4px 35px 4px 10px;
    width: 90%;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
}

#searchbox input[type="text"]:focus,
#searchbox input[type="text"]:focus, #search input[type="text"]:hover {
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}

/* Flex Slider
--------------------------------------------------*/
.slider-caption-right {
  top: .5em;
    height: auto;
    position: absolute;
    width: 100%;
}

.slider-caption-right h1, .slider-caption-left h1{
    padding: 7% 0 0 4%;
    color: white;
    font-weight: 600;
  font-size: 200%;
}

.slider-caption-right h1>span{
  color: white;
    display: inline;
    text-transform: none;
  font-weight: 400; 
  
}

.captiontm {
  color: white;
    font-weight: 600;
  font-size: 80%;
}

@media screen and (max-width: 800px) {
    .slider-caption-right h1, .slider-caption-left h1{
      padding: 2% 0 0 4%;
    }
 
}

.captionshadow {
  text-shadow: 1px 1px 2px #000000;
}


/* Menu Navbar
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#navbar {
  position: relative;
  height: 30px;
  background: #1f6c8b;
  width: 100%;
}

#navbar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1em;
}

#navbar > ul {
  position: relative;
  display: block;
  background: #1f6c8b;
  width: 100%;
  z-index: 500;
}

#navbar:after,
#navbar > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#navbar.align-right > ul > li {
  float: right;
}

#navbar.align-center ul {
  text-align: center;
}

#navbar.align-center ul ul {
  text-align: center;
}

#navbar > ul > li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}

#navbar > ul > #menu-button {
  display: none;
}

#navbar ul li a {
  display: block;
  text-decoration: none;
  font-size: 1.2em;
}

#navbar > ul > li > a {
  padding: 15px 20px;
  color: #d7d7d7;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}

#navbar > ul > li.active > a,
#navbar > ul > li.selected > a{
  color: #ffffff;
  font-weight: 600;
}

#navbar > ul > li.has-sub > a {
  padding-right: 32px;
}

#navbar > ul > li:hover > a {
  color: #ffffff;
  /*font-weight: 600;*/
}

#navbar > ul > li.has-sub::after {
  right: 10px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #d7d7d7;
}

#navbar > ul > li:hover::after {
  border-top-color: #ffffff;
}

#indicatorContainer {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}

#navbar ul ul {
  position: absolute;
  left: -9999px;
  top: 70px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
}

#navbar ul ul ul {
  top: 37px;
  padding-left: 5px;
}

#navbar ul ul li {
  position: relative;
}

#navbar > ul > li:hover > ul {
  left: auto;
  top: 43px;
  opacity: 1;
}

#navbar.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
  opacity: 1;
}

#navbar ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}

#navbar.align-right ul ul li:hover > ul {
  left: auto;
  right: 170px;
  top: 0;
  opacity: 1;
  padding-right: 5px;
}

#navbar ul ul li a {
  width: 130px;
  border-bottom: 1px solid #eeeeee;
  padding: 10px 20px;
  color: #8c8881;
  font-size: 1.02em;
  background: #e7e7e7;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}

#navbar.align-right ul ul li a {
  text-align: right;
}

#navbar ul ul li:hover > a {
  background: #e7e7e7;
  color: #1f6c8b;
/*  font-weight: 600;*/
  font-size: 1.02em;
}

#navbar ul ul li:last-child > a,
#navbar ul ul li.last > a {
  border-bottom: 0;
}

#navbar.align-right > ul > li > ul::after {
  left: auto;
  right: 30px;
}

@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #navbar {
    width: 100%;
  height: auto;
  }

  #navbar.align-center ul {
    text-align: left;
  }

  #navbar.align-right > ul > li {
    float: none;
  }

  #navbar ul {
    width: auto;
  }

  #navbar .submenuArrow,
  #navbar #indicatorContainer {
    display: none;
  }

  #navbar > ul {
    height: auto;
    display: block;
  }

  #navbar > ul > li {
    float: none;
  }

  #navbar li,
  #navbar > ul > li {
    display: none;
  }

  #navbar ul ul,
  #navbar ul ul ul,
  #navbar ul > li:hover > ul,
  #navbar ul ul > li:hover > ul,
  #navbar.align-right ul ul,
  #navbar.align-right ul ul ul,
  #navbar.align-right ul > li:hover > ul,
  #navbar.align-right ul ul > li:hover > ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
    padding-right: 0;
    right: auto;
  }

  #navbar ul .has-sub::after {
    display: none;
  }

  #navbar ul li a {
    padding: 12px 20px;
  }

  #navbar ul ul li a {
    border: 0;
    background-color: #e7e7e7;
    width: auto;
    padding: 8px 35px;
  }

  #navbar.align-right ul ul li a {
    text-align: left;
  }

  #navbar ul ul li:hover > a {
    background: none;
    color: #8c9195;
  }

  #navbar ul ul ul a {
    padding: 8px 50px;
  }

  #navbar ul ul ul ul a {
    padding: 8px 65px;
  }

  #navbar ul ul ul ul ul a {
    padding: 8px 80px;
  }

  #navbar ul ul ul ul ul ul a {
    padding: 8px 95px;
  }

  #navbar > ul > #menu-button {
    display: block;
    cursor: pointer;
  }

  #navbar #menu-button > a {
    padding: 14px 20px;
  }

  #navbar ul.open li,
  #navbar > ul.open > li {
    display: block;
  }

  #navbar > ul.open > li#menu-button > a {
    color: #fff;
    border-bottom: 1px solid rgba(150, 150, 150, 0.1);
  }

  #navbar ul ul::after {
    display: none;
  }

  #navbar #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #7a8189;
    border-bottom: 2px solid #7a8189;
    right: 20px;
    top: 15px;
  }

  #navbar #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #7a8189;
    right: 20px;
    top: 25px;
  }

  #navbar ul.open #menu-button::after,
  #navbar ul.open #menu-button::before {
    border-color: #fff;
  }

}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
footer {

}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em .5em;
color: #fff;
}

.pen a{
    display: inline-block;
    height: 70px;
    width: 95px;
    background: url('../images/webinarpen.png') no-repeat 50% 50%;
    padding: 1px;
}

.pen a:hover {
    background: url('../images/webinarpen_hover.png') no-repeat 50% 50%;
}

.sublevel a{
    display: inline-block;
    height: 70px;
    width: 95px;
    background: url('../images/sublevel.png') no-repeat 50% 50%;
    padding: 1px;
}

.sublevel a:hover {
    background: url('../images/sublevel_hover.png') no-repeat 50% 50%;
}

.handshake a{
    display: inline-block;
    height: 70px;
    width: 95px;
    background: url('../images/partners.png') no-repeat 50% 50%;
    padding: 1px;
}

.handshake a:hover {
    background: url('../images/partners_hover.png') no-repeat 50% 50%;
}

.house a{
    display: inline-block;
    height: 70px;
    width: 95px;
    background: url('../images/contenthome.png') no-repeat 50% 50%;
    padding: 1px;
}

.house a:hover {
    background: url('../images/contenthome_hover.png') no-repeat 50% 50%;
}

.atlas a{
    display: inline-block;
    height: 70px;
    width: 95px;
    background: url('../images/mappub.png') no-repeat 50% 50%;
    padding: 1px;
}

.atlas a:hover {
    background: url('../images/mappub_hover.png') no-repeat 50% 50%;
}

.faq a{
    display: inline-block;
    height: 70px;
    width: 95px;
    background: url('../images/faq.png') no-repeat 50% 50%;
    padding: 1px;
}

.faq a:hover {
    background: url('../images/faq_hover.png') no-repeat 50% 50%;
}

.push-left {
  margin-top: 10px;
  position: relative;
  float:left;
  font-size: 1.25rem;
  color: #ccc;
  margin-left: 2%;
}

.push-left a {
  color: #ccc;
}

.push-left a:hover {
  color: #1f6c8b;
}

.push-right {
  margin-top: 10px;
  position: relative;
  float: right;
  font-size: 1.25rem;
  color: #ccc;
  margin-right: 2%;
}

@media (max-width: 699px) {
  .push-left {
    float: none;
    text-align: center;
}

  .push-right {
    float: none;
    text-align: center;
  }

}

/* Ads
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#banner{
  position: relative;
}

.adwrapper {
  background-color: #e7e7e7;
  width: 100%;
  float: left;
  box-sizing: border-box; 
}

 
 .adwrapper img {
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
 }

@media (min-width: 700px) {
.adwrapper {width: 26%;
      height:100%;
      padding-bottom: 100%;
      margin-bottom: -100%;
      float: right;
      background-color: #e7e7e7;
      background-size: auto;
      position: relative;
      
  }

.adwrapper img {
  width: auto;
}

}

.adbar {
  padding: 13%; 
}

/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#contact_form {
  margin-top: 10%;
  margin-right: 5%;
  margin-left: 5%;
}

#contact_form h1 {
  color: #1F6B8C;
  font-weight: 600;
  font-size: 3em;
}

#contact_form h3 {
  color: #1F6B8C;
  font-weight: 600;
  font-size: 1.5em;
}

.required {
  color: red;
}

.labelme {
  margin: 0;
}

.testdrive label {
  font-weight: 400;
}

  
.smallreq {
  font-size: 1rem;
}

.submitfloat {
  float: right;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media (max-width: 699px) {
  .hidden-phone {
    display: none !important;
    }

  
  }

@media (min-width: 700px) {
  .hidden-tablet {
    display: none !important;
    }

  
  }

  
@media (max-width: 800px) {
   
}

@media (max-width: 767px){
  
}

@media (max-width: 800px) {
}

/* Don Fick adjustments */

#main_content {
    padding-left: 10px;
    padding-right: 10px;
}

#pagecontent-right {
    background-color:#e7e7e7;   
}

.ads {
    margin:auto;
    text-align: center;
    padding-top:43px;
    height:inherit;
    }

.ads img {margin-bottom:10px;}

.ads a {padding: 0px;}

@media (min-width: 700px) {
    .three.columns.nogutter {width:26%;margin-left:0%;height:inherit;}
    
    }

.adbox {

height:150px; width:180px;
margin-bottom:35px;
margin-left:35px;
}

